# coding=utf-8
from __future__ import unicode_literals, print_function, absolute_import

from django.core.management.base import BaseCommand


class Command(BaseCommand):

    def handle(self, *args, **options):
        from rpc.instance import api_manager
        method_name_list = sorted(api_manager.get_method_list())
        for name in method_name_list:
            print(name)
